--- 
vendor: "ESRI"
id: "4"
title: "Zonificación aptitud física y socioambiental (Prof. 10m)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  z_aptitudportuaria: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  z_ambiental: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  z_fisica_10m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  aptitud_social: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  obs_zonificacion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  distancia_lc_10m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  sintesis_ambiental: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sintesisi_fisica_terrestre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_fisica_marina: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_social: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"